Subject: [Cose] Telechat update notice: <charter-ietf-cose-00-02.txt>

From: IETF Secretariat <[email-masked]>
Date: Fri, 15 May 2015 10:29:43 -0700

Telechat date has been changed to 2015-05-28 from 2015-05-14
ID Tracker URL: https://datatracker.ietf.org/doc/charter-ietf-cose/